<div class="header-mobile">
    <div class="container">
        <div class="header-mobile__row">
            <a href="#" class="header-mobile__logo">
                <img src="img/logo_xs.png" class="img-fluid" alt="">
            </a>
            <a href="+74957891039" class="header-mobile__phone">+7 (495) 789-10-39</a>
            <a href="#" class="header-mobile__toggle nav-toggle">
                <span></span>
            </a>
        </div>
    </div>
</div>

{% include "src/html/common/_nav_mobile.njk" %}

<header class="page-top">
    <div class="header-top">
        <div class="container">
            <div class="header-top__row">
                <ul class="header-top__nav">
                    <li><a href="#">Акции</a></li>
                    <li><a href="#">Отзывы</a></li>
                    <li><a href="#">Договор</a></li>
                    <li><a href="#">Как купить тур</a></li>
                    <li><a href="#">Блог</a></li>
                    <li><a href="#">Офисы продаж</a></li>
                    <li><a href="#">Контакты</a></li>
                </ul>
                <div class="header-top__social">
                    <a href="#" class="icon-vkontakte">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 28 17" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#" class="icon-facebook">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 14 25" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#" class="icon-youtube">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 28 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#" class="icon-pinterest">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 22 25" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__pinterest" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <a class="header-top__callback btn-modal" href="#">Подберите мне тур</a>
            </div>
        </div>
    </div>
    <div class="header">
        <div class="container">
            <div class="header__row">
                <a href="/" class="header__logo">
                    <img src="img/logo__blue.png" class="img-fluid" alt="">
                </a>

                <ul class="header__nav">
                    <li>
                        <a href="#">
                            <span>поиск туров</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>горящие туры</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>виды отдаха</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="header__nav--dropdown">
                            <ul>
                                <li>
                                    <a href="#">Туры на майские праздники</a>
                                </li>
                                <li>
                                    <a href="#">Новогодние туры</a>
                                </li>
                                <li>
                                    <a href="#">Свадебные туры</a>
                                </li>
                                <li>
                                    <a href="#">Индивидуальные туры</a>
                                </li>
                                <li>
                                    <a href="#">Горнолыжные туры</a>
                                </li>
                                <li>
                                    <a href="#">Экскурсионные туры</a>
                                </li>
                                <li>
                                    <a href="#">Туры выходного дня</a>
                                </li>
                                <li>
                                    <a href="#">Раннее бронирование</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>отдых в россии</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="header__nav--dropdown">
                            <ul>
                                <li>
                                    <a href="#">Туры на майские праздники</a>
                                </li>
                                <li>
                                    <a href="#">Новогодние туры</a>
                                </li>
                                <li>
                                    <a href="#">Свадебные туры</a>
                                </li>
                                <li>
                                    <a href="#">Индивидуальные туры</a>
                                </li>
                                <li>
                                    <a href="#">Горнолыжные туры</a>
                                </li>
                                <li>
                                    <a href="#">Экскурсионные туры</a>
                                </li>
                                <li>
                                    <a href="#">Туры выходного дня</a>
                                </li>
                                <li>
                                    <a href="#">Раннее бронирование</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                </ul>

                <div class="header__contact">
                    <a href="tel:+74957891039" class="header__contact--phone">+7 (495) 789-10-39</a>
                    <span class="header__contact--text">Звоните по любым вопросам</span>
                </div>
            </div>
        </div>
    </div>
</header>